<!DOCTYPE html>
<html>
<head>
	<title>Reglas externo 2</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/estilocomun.css">
	</style>
</head>
<body>
	<h1>Segundo fichero</h1>
	<p>
		Un párrafo rojo y en tamaño 30 y tiene otro texto
	</p>
	<p>
		Un párrafo rojo y en tamaño 30 y tiene otro texto
	</p>
	<p>
		Un párrafo rojo y en tamaño 30 y tiene otro texto
	</p>

</body>
</html>